@media (max-width:992px) {
 
	body {
		overflow-x:hidden !important;
 		-webkit-overflow-scrolling: touch; 
		position:relative;
		padding-top:0;
	}
	#status {
		margin-top:-150px
	}
	#status:after {
		width:100%;
		left:0;
		bottom:-125px;
	}
	
	.HideMobile {
		display:none;
	}
	.container {
		width:100%;
		padding-left:15px;
		padding-right:15px;
	}	
	.Col50 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	 
	.Header {
		 height:70px;
		 position:absolute;
		 z-index:999;
		 left:0;
		 top:0;
		/* background:#fff; */
	}
	
	.Header .Flags  {
		position: relative;
		top: -43px;
		left: 76px;
	}
	
	.HomeDiv {
		height:100%;
	}
	.HomeDiv .NewsSlide .Item .Info {
		width:100%;
		padding-left:45px;
		padding-right: 30px;
	}
	.HomeDiv .NewsSlide .Item .Info h2 {
		font-size:15px;
		line-height:26px;
	}
	.HomeDiv .NewsSlide .Item .Info .Text {
		font-size:15px;
		line-height:22px;
	}
	.HomeDiv .SlidesDiv {
		 height: calc(100% - 80px);
	}
	
	.HomeDiv .LeftSlide .SlideControl {
		right:30px;
		z-index:99;
	}
	.HomeSlideBottom {
		height:80px;
	}
	
	
	
	
	.HomeFocalAreas {
		padding-top:0;
		margin-bottom:20px;
	}
	.HomeFocalAreas .FocalItems {
		padding-top:20px;
	}
	
	.HomeGallery .GalleryItems {
		padding-top:35px;
	}
	
	.BigTitle2 {
		font-size:26px;
		line-height:50px;
	}
	.BigTitle {
		font-size:26px;
		line-height:40px;
	}
	a.ViewAll {
		 
	}
	
	
	
	.HomeNews .SmallNews.SmallNews11 {
		padding-top:30px;
	}
	.HomeNews .SmallNews {
		padding-top:15px;
	}
	.HomeNews .SmallNews .Item .Info h2 {
		height:auto;
		margin-bottom:20px;
	}
	.HomeNews .SmallNews .Item .Image {
		height:210px;
	}
	.HomeNews .BigNews {
		padding-top:0px;
	}
	.HomeNews .BigNews .Item .Info h2 {
		height:auto;
	}
	.HomeNews .BigNews .Item .Image {
		height:210px;
	}
	.HomeNews .BigNews .Item .Info h2 {
		font-size:18px;
		line-height:28px;
	}
	.HomeNews .SmallNews .Item .Info .Date {
		margin-top:10px;
	}
	.HomeNews .SmallNews .Item .Info h2 {
		margin-top:6px;
	}
	.HomeNews .BigNews .Item .Info .Date {
		margin-top:10px;
	}
	.HomeNews .BigNews .Item .Info h2 {
		margin-top:6px;
	}
	
	
	.HomeProjects {
		padding-top:30px;
	}
	.HomeProjects .BigTitle {
		margin-bottom:30px;
	}
	.HomeProjects .ProjectsItems {
		padding-top: 30px;
	}
	
	.HomeGallery {
		padding-top:0px;
	}
	.HomeGallery .BigTitle {
		margin-top:20px;
		margin-bottom:30px;
	}
	.GalleryItems .Item .Image img {
		 
	}
	
	.HomePublications {
		padding-top:40px;
	}
	.HomePublications .BigTitle {
		margin-bottom:0;
	}
	.Publications .Item .Info .ReadMore {
		opacity:1;
		visibility:visible;
	}
	.Publications .Item:hover {
		top:40px;
	}
	
	.HomePublications .Publications .Item .Image {
		height:300px;
	}
	.Publications .Item .Info h2 {
		font-size:16px;
		line-height:25px;
	}
	
	.GoBack {
		display:none;
	}
	.Head .Info {
		margin-bottom:9px;
	}
	.Head .Info h1 {
		font-size:20px;
		line-height:33px;
	}
	.Head .Info .Date {
		margin-bottom:9px;
	}
	.Head .Buttons {
		margin-bottom:17px;
	}
	
	
	.HeadMenu {}
	
	.VideoGallery {
		padding-bottom:0;
	}
	.VideoGallery .Content {
		width:100%;
		padding-left:15px;
		padding-right:15px;
	}
	.VideoGallery .FileUrl video {
		width:100%;
		height:200px;
		margin:0
	}
	.VideoGallery iframe {
		width:100%;
		height:250px;
	}
	
	.PhotoGallery .Item .Image {
		height:153px;
	}
	
	.ProjectsSingle .Content .Text {
		width:100%;
	}
	.ProjectsSingle .Content {
		padding-top:20px;
	}
	
	.NewsPage .BigNews {
		height:400px;
	}
	.NewsPage .BigNews .Content {
		padding-left:30px;
		padding-right:30px;
	}
	.NewsPage .BigNews .Content .Info h1 {
		font-size:26px;
		line-height:35px; 
	}
	
	.NewsItems .Item {
		margin-bottom:20px;
	}
	.NewsItems .Item .Image {
		width:100%;
		height:210px;
	}
	.NewsItems .Item .Info {
		padding-left:0;
		width:100%;
		padding-top:10px;
	}
	.NewsItems .Item .Info h2 {
		font-size:17px;
		line-height:27px;
	}
	.NewsSingle .Content {
		padding-top:20px;
	}
	.NewsSingle .Content .Text {
		width:100%;
	}
	.GallContent {
		width:100%;
	}
	.OtherNews .BigTitle {
		font-size:26px;
		line-height:40px;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	.ProjectsItems .Item .Image img {
		height:210px;
	}
	.ProjectsItems .Item {
		margin-bottom:30px;
	}
	.ProjectsItems .Item .Text {
		margin-bottom:17px;
	}
	 
	.GalleryItems .Item h2 {
		height:auto
	}
	
	.Announcements {
		margin-top:-80px
	}
	.Announcements .Item .Image {
		height:210px;
	}
	.Announcements .Item .Info .Date {
		margin-top:15px;
	}
	.Announcements .Item .Info h2 {
		font-size:17px;
		line-height:27px;
	}
	.Announcements .Item .Info .ReadMore {
		margin-top:22px;
	}
	.AnnouncementsSingle .Content .Text {
		width:100%;
	}
	.Announcements .Item  {
		height:auto;
		margin-bottom:60px;
	}
	.AnnouncementsWidth {
		width:100%;
	}
	.Announcements .Item .Info {
		width:100%;
	}
	.Announcements .Item .Image {
		width:100%;
		margin-top:-30px;
	}
	
	
	.Publications .Item .Image {
		height:auto;
	}
	.Publications .Item .Image img {
		height:auto;
		max-width:70%;
	}
	.Publications.MarginTop {
		margin-top:-170px;
	}
	.Publications .Item .Image {
		height:auto;
		max-width:90%:
	}
	
	.EventsItems .Item .Image {
		height:210px;
	}
	
	.EventsItems .Item h2 {
		font-size:17px;
		line-height:27px;
		height:auto
	} 
	
	.EventsSingle .MobileMargin1 {
		margin-top:20px;
	}
	.BigGallery .Image {
		height:210px;
	}
	.EventsSingle .Content {
		padding-top:0;
	}
	.EventsSingle .Content .Text {
		width:100%;
	}
	
	.Contact .Item {
		margin-bottom:25px;
	}
	
	
	
	.Footer {
		margin-top:25px;
	}
	.Footer .container {
		width:100%;
	}
	.Footer .FootTop .Text {
		margin-bottom:30px;
	}
	.Footer .FootTop {
 		padding-bottom:30px;
		text-align:center;
	}
	.Footer .FootTop .FootLogo {
		display:inline-block; 
	}
	.Footer .FootTop .FootSocial {
		display:inline-block; 
	}
	.FootMenu {
		padding-top:40px;
	}
	.FootMenu .Menu {
		margin-bottom:10px;
		text-align:center
	}
	.CopyRight {
		text-align:center;
		padding-top: 30px;
	}
	
	.HeadMenu {
		height:auto;
		line-height:50px;
		margin-bottom:30px;
	}
	.HeadMenu .HeadTitle {
		position:relative;
		text-align:left;
		line-height:50px;
	}
	.HeadMenu .container {
		padding:0;
	}
	.HeadMenu .MenuDiv {		
		white-space: nowrap;
		overflow: scroll;
		position: relative;
		top: 19px;
	}
	.HeadMenu .MenuDiv li {
		width:auto;
		padding:0;
	}
	.HeadMenu .MenuDiv li a {
		padding-left:15px;
		padding-right:15px;
	}
	
	 
	
	
	.Header {
		
		box-shadow:0px 10px 60px rgba(0,0,0,0.2);
	}
	.Header .Logo {
		width:70px;
		height:48px;
		margin-top:10px
	}
	.Language {
		left:100px;
	}
	.Language li a {
		line-height:70px;
	}
	.Language .DropDown {
		top:70px;
	}
	
	.HamburgMobile {
		position:absolute;
		top:0;
		right:0;
		width:70px;
		height:70px;
		background:#1357A8 url('../img/hamb.svg') no-repeat;
		background-position:center center;
		 
	}
	
	.MainMenu {
		position:fixed; 
		left:0;
		width:100%;
		height:100%;
		z-index:9999;
		background:rgba(19,87,168,0.9);
		padding-right:0;
		text-align:left;
		padding-top:70px;
		top:-100%;
		transition:0.5s; 
		overflow-x:scroll;
	}
	.MainMenu li {
		width:100%;
		margin-left: 0;
		margin-right: 0;
	}
	.MainMenu ul li a {
		color:#fff;
		line-height: 40px;
	}
	.MainMenu ul li a:hover {
		color:#fff;
	}
	.MainMenu ul li .SubMenu0 {
		width:100%; 
		visibility: visible;
		opacity: 1; 
		background:none;
		position:relative;
		padding:0;
		margin-left:0;
		left:30px;
	}
	.menu-item-has-children a:after {display:none;}
	.MainMenu ul li .SubMenu0 a{
		color:#fff;
		opacity:1;
	}
	
	.MainMenu ul li .SubMenu0 ul.SubMenu1 {
		color:#fff;
		opacity:1;
	}
	.ShowMenu .MainMenu {
		top:0;
	}
	 
	.CloseMenu {
		width:70px;
		height:70px;	
		position:absolute;
		right:0;
		top:0;
		background:#1357A8 url('../img/hamb.svg') no-repeat;
		background-position:center center;
	}
	
	
	.MainMenu ul li .SubMenu0 ul.SubMenu1 {
		visibility:visible;
		position:relative;
		width:100%;
		left:30px;
		background:transparent;
		padding:0
	}
	
	.HomeNews {
		padding-top:30px;
	}
	
	
	.SidebarMenu {
		margin-bottom:30px;
	}
	
	
	.CoverDiv {
		min-height:350px;		
	}
	.CoverDiv .CoverTitle {
		padding-top:30px;
	}
	 
	
	
	
	.Contact {
		margin-top:-80px;
		padding-left:15px;
		padding-right:15px;
	}
	.Contact .container {
		padding:15px
	}
		
	.EventsPage {
		margin-top:-80px;
		padding-top:0;
	}
	.EventsItems .row {
		margin-left:-15px;
		margin-right:-15px;
	}
	.NewsSingleCover {
		height:440px;
	}
	.NewsSingle {
		margin-top:-270px;
	}
	.NewsSingle .Image {
		width:100%;
		height:auto
	}
	.Head .Info h1 {
		margin-bottom:50px;
	}
	.NewsSingle .Content .Text {
		font-size:15px;
		line-height: 26px;
	}
	
	.GalleryItems .col-sm-3 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.GallContent .Image {
		height:135px;
	}
	
	.GalleryPage {
		top:-80px;
	}
	
	.GalleryItems .Item .Image {
		height:210px;
	}
	.PhotoGallery .container {
		width:100%;
	}
	
	.PhotoGallery {
		margin-top:-80px;
	}
	
	.CoverDiv .CoverTitle {
		font-size: 23px;
		line-height: 33px;
	}
	
	.GalleryItems .col-sm-2 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.FirstItemCol {
		-ms-flex: 0 0 100%; 
		flex: 0 0 100%;
		max-width: 100%;
	}
	.PhotoGallery .Item.FirstItem {
		height:auto;
	}
	.PhotoGallery .Item.FirstItem .Image {
		height:220px;
	}
	
	.VideoGallery {
		margin-top:-80px;
	}
	.ProjectsDiv {
		margin-top: -80px;
	}
	
	
	.ProjectsSingle {}
	.ProjectsSingle .Head {
	}
	.ProjectsSingle .Head .container {
		padding-left:15px;
		padding-right:15px;
		padding-top:20px;
	}
	.ProjectsSingle .Head .Info {
		padding-right:0;
	}
	.ProjectsSingle .Head .Info .Title {
		font-size:20px;
		line-height:30px;
		margin-bottom:20px;
	}
	.ProjectsSingle .Head .Info .Buttons {
		margin-bottom:20px;
	}
	.ProjectsSingle .Head .Image {
		height:auto;
		margin-bottom:20px
	}
	
	
	.BigNews .Content h1 { 
		font-size: 24px;
		line-height: 35px;
	} 
	.BigNews .Content a.ReadMore {
		margin-bottom:15px;
	}
	.NewsPage .NewsItems .Item .Image {
		width:240px;
	}
	.NewsPage .NewsItems .Item .Info {
		width:calc(100% - 240px);
		padding-top:0;
	}
	.NewsPage .NewsItems .Item .Info h2 { 
		font-size: 16px;
		line-height: 25px;
	}
	.NewsPage .NewsItems .Item .Info .ReadMore {
		margin-bottom:	10px;
	}
	
	.NewsPage .NewsItems {
		padding:15px;
	}
	.NewsPage .NewsItems .Item .Image {
		width:100%;
	}
	.NewsPage .NewsItems .Item .Info {
		width:100%;
		padding-left:0;
		padding-top:15px;
	}
	.NewsPage .NewsItems .Item {
		margin-bottom:25px;
	}


	.AboutPage .Images {
		
	}
	.AboutPage .Images .Item {
		 height:auto;
		 margin-bottom:20px;
	}
	.AboutPage .Images .col-sm-6 {
		 
	}
	.AboutPage .Content {
		width:100%;
		margin-top:0px;
	}
	.Text strong {
		font-size:18px;
	}
	.AboutPage .Content .Text {
		font-size:16px;
		line-height:26px;
	}
	
	.StructureTab li {
		width:auto;
	}
	.StructureTab li a {
		padding-right:30px;
	}
	.StructureTab .container {
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
	}
	.StructureDiv .container {
		padding:15px;
	}
	.StructureTab .container .nav {
		flex-wrap: nowrap;
	} 
	.StructureDiv {
		margin-top:-80px;
		padding-left:15px;
		padding-right:15px;
	}
	.StructureDiv .Item {
		margin-bottom:30px;
	}
	.StructureCover {
		padding-top: 200px;
	}
	
	
	.RECsNetwork {
		margin-top:-120px;
	}
	.RECsNetwork .Item {
		min-height:auto;
		margin-bottom:30px;
		top:40px !important
	}
	.RECsNetwork .Item:hover { 
		top:40px !important
	}
	
	
	.HomeDiv .HomeSlide .Item .Image {
		height:200px;
	}
	.HomeDiv .HomeSlide .Item .Info h2 {
		font-size: 21px;
		line-height: 31px;
	}
	
	.HomeControl {
		display:none;
	}
	
	.HomeDiv .HomeSlide .Item .Info {
		padding-top:67px;
	}
	.NewsPage.HomeNews {
		margin-top:0px;
	}
	.HomeDiv .HomeSlide .Item .Info .ReadMore {
		margin-bottom:20px;
	}
	
	.ColSm6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.OtherNews .BigTitle {
		margin-bottom:20px;
		margin-top:0;
		padding-top:0px;
		padding-bottom:0;
		
	}
	.OtherNews .BigTitle:after {
		left:-13px
	}
	.SlideControl {
		height:75px;
	}
	.DivTitle {
		height:72px;
	} 
	.HomeProjects {
		padding-top:0;
	}
	.HomeProjects .ProjectsItems {
		padding-top:0
	}
	
	
	.ServiceDiv {
		top:-80px;
	}
	.ServiceDiv .Content {
		margin-top:30px;
	}
	
	.ServiceDiv .Content .Item {
		padding:15px 15px 15px 15px;
	}
	.ServiceDiv .Content .Item .Title {
		margin-bottom:18px;
	}
	
	
	.HomeFocalAreas {
		padding-bottom:30px;
	}
	.HomeGallery .container { 
		padding-left:0;
		padding-right:0
	}
	.HeadGallery {
		padding-top:30px;
		
	}
	
	.HomeGallery {
		padding-left:15px;
		padding-right:15px;
	}
	.HomeGallery .container {
		width:100%;
		max-width:100%;
	}
	.HomeGallery img {
		height:300px;
	}
	.HeadGallery .GallTitle {
		font-size: 26px;
		line-height: 19px;
	}
	.FocalArea { 
		margin-top:-80px;
		padding-left:15px;
		padding-right:15px;
	}
	
	.FocalArea .container {
		padding:15px;
		font-size:
	}
	.FocalArea .Content {
		font-size:16px;
	}
	.FocalArea .Content strong {
		font-size:16px;
	}
}













 




@media (min-width:992px) {
	 .HideDesktop {
		 display:none;
	 }
}


@media (max-width:1024px) {
	 
	
}


@media only screen and (max-width: 1600px) and (min-width: 993px)  {
	
	.container {
		width:1280px;
	}
	.Header {
		height:80px;
	}
	.MainMenu {
		padding-right:180px;
	}
	.MainMenu ul li a {
		line-height:80px;
	}
	.Language li a {
		line-height:80px;
	} 
	
	.Language .DropDown {
		top:80px;
	}
	
	.menu-item-has-children a:after {
		bottom:13px;
	}
	.Search {
		width:80px;
		height:80px;
		right:0;
	}
	.SearchForm {
		right:80px;
	}
	.SearchForm.active {
		width:calc(100% - 80px)
	}
	.Hamburger {
		width:80px;
	}
	.Hamburger .BurgerIcons {
		margin-left: 34px; 
		margin-top: 34px;
	}
	.BurgerMenu.active {
		height:80px;
	}
	.BurgerMenu ul li a {
		line-height:79px;
	}
	.Header .Logo {
		width:84px;
		height:58px;
		margin-top:10px
	}
	
	.BigTitle2 {
		font-size:28px;
	}
	
	
	
	
	.MainMenu ul li {
		margin-left:14px;
		margin-right:14px;
	}
	.HomeDiv {
		 
	}
	.HomeDiv .NewsSlide .Item .Info h2 {
		font-size:26px;
		line-height:37px;
		margin-bottom:15px;
	}
	.HomeDiv .NewsSlide .Item .Info a.ReadMore {
		margin-top:20px;
	}
	
	.HomeDiv .NewsSlide .Item .Info {
		padding-left:70px;
	}
	
	.HomeSlideBottom {
		height:80px;
	}
	.HomeDiv .SlidesDiv {
		height: calc(100% - 80px);
	}
	
	.HomeFocalAreas .Item {
		height:300px;
	}
	
	
	.HomeNews .SmallNews {
		padding-top:40px;
	}
	.HomeNews .BigNews {
		padding-top:40px;
	}
	.BigTitle {
		font-size:40px;
	}
	.HomeProjects .ProjectsItems {
		 
	}
	
	
	.ProjectsItems .Item .Image img {
		height:200px;
	}
	.ProjectsItems .Item h2 {
		font-size:17px;
		line-height:25px;
		margin-bottom: 3px;
	}
	.ProjectsItems .Item h2 {
		height: 80px !important;
	}
	
	.ProjectsItems .Item .Text {
		margin-bottom:20px;
		height: 80px;
		overflow: hidden;  
	}
	
	.HomeFocalAreas .FocalItems {
		padding-top:50px;
	}
	.HomeGallery {
		padding-top:70px;
		margin-bottom:10px;
	} 
	.HomePublications {
		padding-top:60px;
	}
	.HomePublications .BigTitle {
		margin-bottom:35px;
	}
	
	.HomeFocalAreas {
		padding-top:20px;
	}
	
	.NewsItems .Item .Image {
		width:302px;
		height:200px
	}
	.NewsItems .Item .Info {
		width:calc(100% - 302px);
	}
	.NewsItems .Item .Info h2 {
		font-size:17px;
		line-height:27px;
		
	}
	.OtherNews h2 {
		height:72px;
	}
	.NewsItems .Item .Info .Text {
		font-size:15px;
		line-height:24px;
	}
	.Head .Info {
		margin-bottom:40px;
	}
	.Head .Info h1 {
		font-size:30px;
		line-height:40px;
	}
	
	
	.PhotoGallery .Item .Image {
		height:190px;
	}
		
	 
	.EventsItems .Item .Image {
		height:200px;
	}
	.EventsItems .Item h2 {
		font-size:17px;
		line-height:28px;
	}
	
	.HomeSlideBottom .OurProjects .Info .Icon {
		right:35px;
	}
	
	.SingleStaff .Item {
		width:700px;
	}
	.SingleStaff .SlideControl {
		width:900px;
	}
	.SingleStaff .Item .Image {}
	
	/*********************************************************************************/
	/*********************************************************************************/
	/*********************************************************************************/
	
	.Contact {
		margin-top:-100px;
	}
	.Contact .container {
		padding:50px 50px
	}
	
	.CoverDiv {
 		min-height:400px;
	}
	
	.NewsSingleCover {
		min-height:600px;
		height:600px;
	}
	
	.NewsSingle {
		margin-top:-420px;
	}
	.NewsSingle .Content .Text {
		font-size:16px;
	}
	
	.GalleryItems .Item .Image {
		height:200px;
	}
	.NewsSingle h1 {
		margin-bottom:120px;
	}
	.NewsSingle .Image {
		height:500px;
	} 
	.EventsItems .Item {
		margin-bottom:35px;
	}
	.Publications.MarginTop {
		margin-top:-170px;
	}
	
	.Announcements {
		margin-top:-80px;
	}
	
	.GalleryPage {
		top:-80px;
	}
	
	.ProjectsDiv {
		margin-top: -80px;
	}
	
	
	.ProjectsSingle .Head .Image {
		height:450px;
	}
	
	.NewsPage .NewsItems .Item .Image {
		width:240px;
	}
	.NewsPage .NewsItems .Item .Info {
		width:calc(100% - 240px);
		padding-top:0;
	}
	.NewsPage .NewsItems.Grid .Info {
		width:100%;
		padding-top:15px;
	}
	.NewsPage .NewsItems .Item .Info h2 { 
		font-size: 16px;
		line-height:23px ;
	}
	.NewsPage .NewsItems .Item .Info .ReadMore {
		margin-bottom:	10px;
	}
	
	.BigNews .Content h1 { 
		font-size: 32px;
		line-height: 44px;
	}
	
	.AboutPage {
		margin-top:-200px;
	}
	
	.StructureDiv {
		margin-top:-200px;
	}
	.StructureDiv .Item .Image {
		height:320px;
	}
	
	.RECsNetwork {
		margin-top:-120px;
	}
	.RECsNetwork .Item h2 {
		font-size:21px;
		line-height:27px;
	}
	.RECsNetwork .Item h2 {
		padding-left:20px;
	}
	.RECsNetwork .Item .List {
		padding:10px 20px 20px 20px
	}
	
	.Announcements .Item {
		height:165px;
	}
	.Announcements .Item .Image {
		width: 200px;
		height: 200px;
	} 
	.Announcements .Item .Info {
		width:calc(100% - 200px);
	}
	.AnnouncementsWidth {
		width:100%;
	}
	.Announcements .Item .Info h2 {
		font-size:17px;
		height: 96px;
		overflow: hidden;
		margin-top: -8px;
	}
	
	.NewsPage.HomeNews {
		margin-top:-70px;
	}
	.HomeDiv .HomeSlide {
		margin-top:0;
	}
	.HomeDiv .HomeSlide .Item .Image {
		height:370px;
	}
	.HomeDiv .HomeSlide .Item .Info {
		padding-top:30px;
	}
	.HomeControl {
		bottom:0
	}
	.HomeDiv .HomeSlide .Item .Info h2 {
		font-size: 32px;
		line-height: 45px;
	}
	.HomeSlide .SlideControl {
		
	}
	
	.ServiceDiv {
		top:-80px;
	}
	
	
	.HomeGallery .container {
		width:1280px;
		max-width:1280px;
	}
	
	.HomeGallery .Item.slick-slide.slick-active img {
		height:350px
	}
	.HomeGallery .Item.slick-slide.slick-current.slick-active.slick-center .Category {
		left: 101px;
		top: 107px;	
	}
	.HomeGallery .Item.slick-slide.customClass.slick-active .Category {
		left: 2px;
		top: 70px;
	}
	.HomeGallery .Item.slick-slide.slick-current.slick-active.slick-center img {
		transform: scale(0.5);
	}
	
	
	.FocalArea { 
		margin-top:-80px;
	}
	
	.PhotoGallery {
		margin-top:-80px
	}
	.VideoGallery {
		margin-top:-80px
	}
	
	
	
	.modal.right .modal-dialog {
		width:400px;
	}
	.ModalStaff .Item { 
		padding-left: 60px;
		padding-right: 60px;
		padding-top:50px;
	}
	.ModalStaff .Item .Image {
		height:280px;
	}
	.ModalStaff .Item .Info .Title { 
		font-size: 17px;
		line-height: 27px;
		margin-top: 10px;
	}
	.ModalStaff .Item .Info .Position {
		margin-bottom:13px;
	}
	.ModalStaff .Item .Info a.Email {
		font-size:14px;
	}
	
}














